Subject: Re: bug#20675: 24.3; emacsclient cannot talk to emacs

From: Stefan Kangas <[email-masked]>
Date: Wed, 2 Oct 2019 15:37:15 +0200

Eli Zaretskii <[email-masked]> writes:

> > Right, but then it still seems like the documentation has a problem.
>
> The FAQ has a problem, yes.  Why you looked there instead of the
> manual is another question ;-)

In my defense, I actually looked at both.  :-)

> I actually don't understand why do we have this text in the FAQ.  The
> user manual documents this facility clearly enough (AFAIK), so the
> most the FAQ should do is point to the manual.  Or maybe this whole
> question should be deleted from the FAQ.

For now, maybe it's enough to just remove the details on
server-socket-dir from the FAQ, and add a reference to the manual
where users can find the documentation on server-name.  Patch
attached; WDYT?

Best regards,
Stefan Kangas